/* No comment provided by engineer. */
"Account:" = "Conto:";

/* No comment provided by engineer. */
"All Accounts" = "Tutti i Conti";

/* No comment provided by engineer. */
"All Time" = "Tutto il Periodo";

/* No comment provided by engineer. */
"contains all" = "contiene tutto";

/* No comment provided by engineer. */
"contains any" = "contiene qualsiasi";

/* No comment provided by engineer. */
"Custom" = "Personalizzato";

/* No comment provided by engineer. */
"Date Range" = "Periodo Data";

/* No comment provided by engineer. */
"Day" = "Giorno";

/* No comment provided by engineer. */
"does not contain all" = "non contiene tutto";

/* No comment provided by engineer. */
"does not contain any" = "non contiene qualsiasi";

/* No comment provided by engineer. */
"Enter Title" = "Inserisci Titolo";

/* No comment provided by engineer. */
"Group according to the above rules" = "Raggruppa secondo le regale soprastanti";

/* No comment provided by engineer. */
"Grouping:" = "Raggruppamento:";

/* No comment provided by engineer. */
"In the Last Month" = "Nell'ultimo Mese";

/* No comment provided by engineer. */
"In the Last Quarter" = "Nell'ultimo Trimestre";

/* No comment provided by engineer. */
"In the Last Week" = "Nell'ultima Settimana";

/* No comment provided by engineer. */
"In the Last Year" = "Nell'ultimo Anno";

/* No comment provided by engineer. */
"Include Transfers" = "Includi Trasferimenti";

/* No comment provided by engineer. */
"Income (Credits)" = "Entrate (Crediti)";

/* No comment provided by engineer. */
"Last Month" = "Ultimo Mese";

/* No comment provided by engineer. */
"Last Quarter" = "Ultimo Trimestre";

/* No comment provided by engineer. */
"Last Week" = "Ultima Settimana";

/* No comment provided by engineer. */
"Last Year" = "Ultimo Anno";

/* No comment provided by engineer. */
"matches exactly" = "corrisponde esattamente";

/* No comment provided by engineer. */
"Month" = "Mese";

/* No comment provided by engineer. */
"Quarter" = "Trimestre";

/* No comment provided by engineer. */
"Range:" = "Periodo:";

/* No comment provided by engineer. */
"Simple" = "Semplice";

/* No comment provided by engineer. */
"Spending (Debits)" = "Spese (Debiti)";

/* No comment provided by engineer. */
"This Month" = "Questo Mese";

/* No comment provided by engineer. */
"This Quarter" = "Questo Trimestre";

/* No comment provided by engineer. */
"This Week" = "Questa Settimana";

/* No comment provided by engineer. */
"This Year" = "Questo Anno";

/* No comment provided by engineer. */
"Transaction Details" = "Dettaglio Transazione";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

/* No comment provided by engineer. */
"Unit:" = "Unità:";

/* No comment provided by engineer. */
"Week" = "Settimana";

/* No comment provided by engineer. */
"Year" = "Anno";

